Subject: YKYBHTLW (was Re: Computer media need ethical overhaul (was: Windows Media Bias)

From: [email-masked] (Brendan A. Niemira)
Date: Tue, 10 Oct 1995 09:38 est

YKYBHTLW:
You see a post titled "Computer media need ethical overhaul", and wonder
what could be unethical about magnetic tape or optical disks.
In Article <[email-masked]> "bknotts@northcoFrom: bknotts@northcoast" says:
> >     I think we all know the answer: it's media bias towards Microsoft. How
> >can anyone look at these facts and not see the obvious conclusion? The
> >media downplayed OS/2 and then subsequently created all the hoopla over
> >Windows95. If the media hadn't pumped up Win95 the way they did, I really
> >believe that all the major developers would be programming for OS/2, and
> >things would be a LOT different around here...
> 
> I agree; were the computer press not bad-mouthing OS/2's chances in 
> the marketplace almost constantly, there would be more of an OS/2 app 
> presence, particularly in retail outlets.
> 

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Brendan A. Niemira            v3.1: GS d- s+:+ a- c++@ U-- P? L E?           
Dept. Botany and Plant Path.  W-(--) N++(+++) o+ K--- w O? M-- V?
Michigan State University     PS+ PE(++) Y+ PGP t+++ 5 X++>++++ R
[email-masked]        tv b+++ DI D+ G e++++ h--- r+++ y+++
        All opinions expressed are entirely my own.